/* CSS Document */
body{text-align:center; font-size:12px; margin:0px; padding:0px;-webkit-text-size-adjust:none; font-family:Arial, Helvetica, sans-serif; background:#111111; }
*{ margin:0px; padding:0px;}
ul li{ list-style:none}
a,a:hover{ text-decoration:none}
img, object {border:none}

.top{ height:50px; width:100%; background:#111111; position:absolute; z-index:99999;}
.top_main,.content_main,.foot_main{ width:980px; margin:auto}
.logo_top{float:left; position:absolute; z-index:999; text-align:center; width:244px; padding-left:2px;}
.logo_foot{float:left; position:absolute; z-index:99;top:50px}
.content{ background:#ffffff; border-top:10px solid #111111}
.content_main {text-align:center;display:inline-block; padding-bottom:10px}

/*.link1_logo{ float:left; vertical-align:top;margin-left:47px; display:inline}*/
.link1{margin-right:90px; display:inline}
.link_2{margin-left:20px; display:inline;}
.link_main{ margin:auto;height:120px; text-align:center; width:550px}
.link{ float:left; display:inline; padding-top:20px}
.link2{margin-left:50px;}
.link4{ margin-left:40px;}
.link2_logo{ float:left;vertical-align:top; margin-left:49px}
.foot{ width:100%; background:#111111; padding-bottom:20px}
/*.link span{ padding-right:28px}
.link_s1{font-size:14px; color:#FFF; display:inline-block; width:100px; line-height:20px; vertical-align:top; padding-top:30px;}
.link .link_s2{ padding:0px}*/
.copy{ background:url(../images/link_bg.jpg) no-repeat top center; margin-top:10px; padding-top:20px; }
.copy p{font-size:14px; color:#FFF;}

